## Fetch a participant's detail **get** `/accounts/{account_id}/realtime/kit/{app_id}/meetings/{meeting_id}/participants/{participant_id}` Returns a participant details for the given meeting and participant ID. ### Path Parameters - `account_id: string` The account identifier tag. - `app_id: string` The app identifier tag. - `meeting_id: string` - `participant_id: string` ### Returns - `data: object { id, created_at, custom_participant_id, 4 more }` Data returned by the operation - `id: string` ID of the participant. - `created_at: string` When this object was created. The time is returned in ISO format. - `custom_participant_id: string` A unique participant ID generated by the client. - `preset_name: string` Preset applied to the participant. - `updated_at: string` When this object was updated. The time is returned in ISO format. - `name: optional string` Name of the participant. - `picture: optional string` URL to a picture of the participant. - `success: boolean` Success status of the operation ### Example ```http curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/realtime/kit/$APP_ID/meetings/$MEETING_ID/participants/$PARTICIPANT_ID \ -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN" ``` #### Response ```json { "data": { "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e", "created_at": "2019-12-27T18:11:19.117Z", "custom_participant_id": "custom_participant_id", "preset_name": "preset_name", "updated_at": "2019-12-27T18:11:19.117Z", "name": "name", "picture": "https://example.com" }, "success": true } ```